# Spatial decay of Velocity matrix element in Wannier basis
# R_e [Ang]       max_{a,m,n} |v(a,m,n)| [Bohr/2.418E-17s]    
   12.260019452539256        1.3432428461084076E-003
   11.738074965481106        5.3776602821306342E-003
   11.738074965481106        5.3776599440715014E-003
   12.260019452539256        1.3432439650938089E-003
   11.738074965481106        5.3776602571168914E-003
   12.260019452539256        1.3432442728355297E-003
   15.015395947658575        2.1300585381395037E-004
   12.760632823572182        2.0637713654803225E-003
   12.760632823572180        2.0637708567037938E-003
   11.191815349346479        3.4334029798418243E-003
   10.617488296790382        3.0804227482817579E-003
   11.191815349346481        3.4334008777575135E-003
   10.617488296790384        2.9910261293921033E-003
   9.3637445271487003        5.2733810578859909E-003
   9.3637445271487003        5.2733797924621323E-003
   10.617488296790384        2.9910268246454643E-003
   11.191815349346481        3.4334028308413266E-003
   9.3637445271487003        5.2733802539420456E-003
   8.6691428923694929        7.0820299795306295E-003
   9.3637445271487003        5.2733794276907135E-003
   11.191815349346481        3.4334028269340372E-003
   12.760632823572182        2.0637722407475267E-003
   10.617488296790382        3.0804234624696113E-003
   9.3637445271487003        5.2733791680093798E-003
   9.3637445271487003        5.2733797904745416E-003
   10.617488296790384        3.0804232885644641E-003
   12.760632823572182        2.0637703214498710E-003
   15.015395947658575        2.1300585381393890E-004
   12.760632823572182        2.0637707747066469E-003
   11.191815349346479        3.4334015028984989E-003
   10.617488296790384        2.9910264716325259E-003
   11.191815349346481        3.4334026425556583E-003
   12.760632823572182        2.0637704788199879E-003
   15.015395947658574        2.1300585381392304E-004
   12.760632823572180        2.0637721253340987E-003
   12.760632823572182        2.0637706524944260E-003
   12.260019452539256        9.1091943156855308E-004
   10.617488296790384        2.5890996743885689E-003
   10.010263965105715        2.9383768746692397E-003
   10.617488296790384        2.5891000987507923E-003
   12.260019452539256        9.1091876552203143E-004
   11.738074965481106        5.2814951446679415E-003
   9.3637445271487003        6.1136491059548114E-003
   7.9138085273105858        3.2689622935176978E-003
   7.9138085273105858        3.2689631494211479E-003
   9.3637445271487003        6.1136481922904459E-003
   11.738074965481106        5.2814959023009542E-003
   12.260019452539256        9.1091970705536776E-004
   9.3637445271487003        6.1136492149547793E-003
   7.0783255311935882        4.2188745337718582E-002
   6.1300097262696278        9.3704289060006427E-003
   7.0783255311935882        4.2188745632200299E-002
   9.3637445271487003        6.1136490296135977E-003
   12.260019452539256        9.1091970705536841E-004
   10.617488296790384        2.5891001642687874E-003
   7.9138085273105858        3.2689626635824505E-003
   6.1300097262696278        9.3704280135602398E-003
   6.1300097262696278        9.3704272444407963E-003
   7.9138085273105858        3.2689623748861432E-003
   10.617488296790384        2.5890992384185554E-003
   12.760632823572182        2.0637706479353520E-003
   10.010263965105715        2.9383756563275496E-003
   7.9138085273105858        3.2689629194289698E-003
   7.0783255311935882        4.2188746461527343E-002
   7.9138085273105858        3.2689624566567986E-003
   10.010263965105715        2.9383766992658791E-003
   12.760632823572182        2.0637706479353429E-003
   12.760632823572180        2.0637706524944052E-003
   10.617488296790384        2.5891007551796701E-003
   9.3637445271487003        6.1136489634151447E-003
   9.3637445271487003        6.1136490197497041E-003
   10.617488296790384        2.5890993584683289E-003
   12.760632823572182        2.0637721253341000E-003
   12.260019452539256        9.1091876552199544E-004
   11.738074965481106        5.2814956151529093E-003
   12.260019452539256        9.1091943156857769E-004
   11.191815349346479        3.4334025064506036E-003
   10.617488296790384        3.0804223443571420E-003
   11.191815349346481        3.4334014077829983E-003
   11.738074965481104        5.2814953478808810E-003
   9.3637445271487003        6.1136480858975826E-003
   7.9138085273105858        3.2689628914376071E-003
   7.9138085273105858        3.2689629495629645E-003
   9.3637445271487003        6.1136477632738788E-003
   11.738074965481106        5.2814954744644467E-003
   11.738074965481106        5.2814961649890061E-003
   8.6691428923694929        6.3050669022578941E-003
   6.1300097262696278        9.4812626079281183E-003
   5.0051319825528573        6.2064748304315404E-003
   6.1300097262696278        9.4812630584509908E-003
   8.6691428923694929        6.3050663521733172E-003
   11.738074965481106        5.2814961649890468E-003
   9.3637445271487003        6.1136492557870093E-003
   6.1300097262696278        9.4812632760939031E-003
   3.5391627655967941        5.7494365113664674E-002
   3.5391627655967941        5.7494365448880591E-002
   6.1300097262696278        9.4812632137616683E-003
   9.3637445271487003        6.1136502062007162E-003
   11.191815349346481        3.4334026426582928E-003
   7.9138085273105858        3.2689623691107630E-003
   5.0051319825528573        6.2064745678187955E-003
   3.5391627655967941        5.7494364503333645E-002
   5.0051319825528573        6.2064741772228709E-003
   7.9138085273105858        3.2689631255765420E-003
   11.191815349346481        3.4334026426582989E-003
   10.617488296790384        3.0804228653339757E-003
   7.9138085273105858        3.2689623175065018E-003
   6.1300097262696278        9.4812641713746971E-003
   6.1300097262696278        9.4812637997670375E-003
   7.9138085273105858        3.2689623818571898E-003
   10.617488296790384        3.0804220621937573E-003
   11.191815349346481        3.4334014077830374E-003
   9.3637445271487003        6.1136487165411582E-003
   8.6691428923694929        6.3050670297358762E-003
   9.3637445271487003        6.1136498469415183E-003
   11.191815349346481        3.4334025064505849E-003
   11.738074965481106        5.2814954744644276E-003
   11.738074965481106        5.2814953478809044E-003
   12.260019452539256        1.3432437593285148E-003
   10.617488296790384        2.9910267568326330E-003
   9.3637445271487003        5.2733802406801228E-003
   9.3637445271487003        5.2733799094694563E-003
   10.617488296790384        2.9910269683400183E-003
   12.260019452539256        9.1091968067485898E-004
   9.3637445271487003        6.1136484277528576E-003
   7.0783255311935882        4.2188747278624428E-002
   6.1300097262696278        9.3704278308157762E-003
   7.0783255311935882        4.2188746839397467E-002
   9.3637445271487003        6.1136497597930259E-003
   12.260019452539256        9.1091968067487556E-004
   9.3637445271487003        6.1136473879770626E-003
   6.1300097262696278        9.4812629158925518E-003
   3.5391627655967941        5.7494364984816929E-002
   3.5391627655967941        5.7494366634320386E-002
   6.1300097262696278        9.4812632912781546E-003
   9.3637445271487003        6.1136488005943228E-003
   10.617488296790384        2.9910267768324078E-003
   7.0783255311935882        4.2188747008751068E-002
   3.5391627655967941        5.7494364074062873E-002
   0.0000000000000000       0.66734624066387283     
   3.5391627655967941        5.7494364467893626E-002
   7.0783255311935882        4.2188746981604935E-002
   10.617488296790384        2.9910267768324421E-003
   9.3637445271487003        5.2733798254456440E-003
   6.1300097262696278        9.3704276842542459E-003
   3.5391627655967941        5.7494366256602508E-002
   3.5391627655967941        5.7494365282667576E-002
   6.1300097262696278        9.3704275682085364E-003
   9.3637445271487003        5.2733786325647614E-003
   12.260019452539256        1.3432437593284747E-003
   9.3637445271487003        5.2733806062770176E-003
   7.0783255311935882        4.2188746819588209E-002
   6.1300097262696278        9.4812629442569425E-003
   7.0783255311935882        4.2188747253595262E-002
   9.3637445271487003        5.2733797647280742E-003
   12.260019452539256        1.3432437593285025E-003
   10.617488296790384        2.9910269683400274E-003
   9.3637445271487003        6.1136488759055618E-003
   9.3637445271487003        6.1136491315043852E-003
   10.617488296790384        2.9910267568326095E-003
   12.260019452539256        9.1091968067488467E-004
   11.738074965481106        5.3776596626454939E-003
   11.738074965481106        5.3776594403845916E-003
   11.191815349346481        3.4334021303540404E-003
   9.3637445271487003        5.2733812275893811E-003
   8.6691428923694929        7.0820302432248444E-003
   9.3637445271487003        5.2733798816482725E-003
   11.191815349346481        3.4334025326753399E-003
   10.617488296790384        2.5890997210113453E-003
   7.9138085273105858        3.2689622774463370E-003
   6.1300097262696278        9.3704284006872977E-003
   6.1300097262696278        9.3704273037917406E-003
   7.9138085273105858        3.2689621238941604E-003
   10.617488296790384        2.5890995790838031E-003
   11.191815349346481        3.4334018402198785E-003
   7.9138085273105858        3.2689626157372345E-003
   5.0051319825528573        6.2064747938407640E-003
   3.5391627655967941        5.7494364483676515E-002
   5.0051319825528573        6.2064748561321955E-003
   7.9138085273105858        3.2689630107162432E-003
   11.191815349346481        3.4334018402198854E-003
   9.3637445271487003        5.2733813259249647E-003
   6.1300097262696278        9.3704281790343465E-003
   3.5391627655967941        5.7494365711773097E-002
   3.5391627655967941        5.7494365323641855E-002
   6.1300097262696278        9.3704286184821076E-003
   9.3637445271487003        5.2733805112506861E-003
   11.738074965481106        5.3776600597723297E-003
   8.6691428923694929        7.0820299171611683E-003
   6.1300097262696278        9.3704277352691396E-003
   5.0051319825528573        6.2064748006531627E-003
   6.1300097262696278        9.3704281059668621E-003
   8.6691428923694929        7.0820304285869086E-003
   11.738074965481106        5.3776600597723106E-003
   11.738074965481106        5.3776594403845742E-003
   9.3637445271487003        5.2733787953705520E-003
   7.9138085273105858        3.2689620165660374E-003
   7.9138085273105858        3.2689629315900857E-003
   9.3637445271487003        5.2733792192725037E-003
   11.738074965481104        5.3776596626455616E-003
   11.191815349346481        3.4334025326753044E-003
   10.617488296790384        2.5891002796836048E-003
   11.191815349346479        3.4334021303540551E-003
   12.260019452539256        1.3432439650937951E-003
   11.738074965481106        5.3776602571168671E-003
   12.260019452539256        1.3432442728355059E-003
   12.760632823572182        2.0637709629065947E-003
   10.617488296790384        3.0804229276696952E-003
   9.3637445271487003        5.2733802157214201E-003
   9.3637445271487003        5.2733799567267871E-003
   10.617488296790384        3.0804235409613271E-003
   12.760632823572180        2.0637712661171941E-003
   12.760632823572182        2.0637713888093027E-003
   10.010263965105715        2.9383764873874806E-003
   7.9138085273105858        3.2689631588194408E-003
   7.0783255311935882        4.2188746384109105E-002
   7.9138085273105858        3.2689620543572108E-003
   10.010263965105715        2.9383769956443481E-003
   12.760632823572182        2.0637713888092967E-003
   10.617488296790384        3.0804221690669798E-003
   7.9138085273105858        3.2689638432117454E-003
   6.1300097262696278        9.4812636399377072E-003
   6.1300097262696278        9.4812623012032991E-003
   7.9138085273105858        3.2689633619294649E-003
   10.617488296790384        3.0804227049961853E-003
   12.260019452539256        1.3432428461083732E-003
   9.3637445271487003        5.2733805776471725E-003
   7.0783255311935882        4.2188745600200937E-002
   6.1300097262696278        9.4812626809835411E-003
   7.0783255311935882        4.2188745381743525E-002
   9.3637445271487003        5.2733801811902480E-003
   12.260019452539256        1.3432428461083972E-003
   11.738074965481106        5.3776599440714815E-003
   9.3637445271487003        5.2733793767173881E-003
   7.9138085273105858        3.2689623014526092E-003
   7.9138085273105858        3.2689624532356810E-003
   9.3637445271487003        5.2733799645732077E-003
   11.738074965481106        5.3776602821306351E-003
   12.260019452539256        1.3432442728354972E-003
   10.617488296790384        3.0804236298102700E-003
   10.010263965105715        2.9383764493671042E-003
   10.617488296790384        3.0804227420416297E-003
   12.260019452539256        1.3432439650938196E-003
   12.760632823572182        2.0637712661172140E-003
   12.760632823572180        2.0637709629066081E-003
   15.015395947658574        2.1300585381394917E-004
   12.760632823572182        2.0637707747066495E-003
   11.191815349346481        3.4334015028984984E-003
   10.617488296790384        2.9910264716325225E-003
   11.191815349346479        3.4334026425556609E-003
   12.760632823572182        2.0637704788199845E-003
   15.015395947658575        2.1300585381393302E-004
   12.760632823572182        2.0637708567037756E-003
   10.617488296790384        2.5890996433248609E-003
   9.3637445271487003        6.1136491260281945E-003
   9.3637445271487003        6.1136480266459165E-003
   10.617488296790382        2.5891002064848288E-003
   12.760632823572182        2.0637713654803190E-003
   11.191815349346481        3.4334008777575525E-003
   9.3637445271487003        6.1136483347929791E-003
   8.6691428923694929        6.3050663187283794E-003
   9.3637445271487003        6.1136492457025387E-003
   11.191815349346481        3.4334029798418070E-003
   10.617488296790384        2.9910268246454699E-003
   9.3637445271487003        6.1136489471862766E-003
   9.3637445271487003        6.1136500697174627E-003
   10.617488296790384        2.9910261293921332E-003
   11.191815349346481        3.4334028269339999E-003
   10.617488296790382        2.5890997185236543E-003
   11.191815349346479        3.4334028308413552E-003
   12.760632823572180        2.0637703214498901E-003
   12.760632823572182        2.0637722407475345E-003
   15.015395947658575        2.1300585381392155E-004
   12.260019452539256        9.1091876552199533E-004
   11.738074965481106        5.2814956151528867E-003
   12.260019452539256        9.1091943156859287E-004
   11.738074965481106        5.2814959023009412E-003
   11.738074965481106        5.2814951446679675E-003
   12.260019452539256        9.1091970705535713E-004
